credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 9c85e2d9-e8cb-41a3-a70d-93d9cb2ab23d
      project-domain-name: Default
      tenant-name: juju_epc-4c7fd6f4-ced8-483a-b866-90fb3f107328
      user-domain-name: Default
      username: juju_network_discovery_bug